@import url(./index-header.css);

@import url(./index-footer.css);

main, main div a {
    display: flex;
}

main {    
    flex-direction: column;
}

main div a {
    align-items: flex-start;
    text-decoration: none;
    color: rgb(0, 0, 0);
}

main div a img {
    width: 15%;
}

main div a:hover {
    color: #ff0000;
}

main div a:hover > img {
    border: solid #ff0000 2px;
}

main div:first-child {
    padding-top: 9%;
}

main div {
    padding-left: 32.4%;
    padding-top: 4%;
}

main div:last-child {
    padding-bottom: 13%;
}

.main_photographer {
    font-weight: 900;
    font-size: 1.5em;
    padding-left: 10px;
    padding-top: 3%;
}

.main_photographer > mark {
    font-weight: 400;
    font-style: italic;
    background-color: rgb(255, 255, 255);
}